@echo off & setlocal enableextensions
echo.

:: Copies file from angio to all Watson & Dallwitz data folders, except britin.
:: Save as tmp.bat before altering.

set d=britfe
echo %d%
call to %d%
copy ..\angio\# .
attrib -a #

set d=britfu
echo %d%
call to %d%
copy ..\angio\# .
attrib -a #

set d=brithp
echo %d%
call to %d%
copy ..\angio\# .
attrib -a #

set d=britht
echo %d%
call to %d%
copy ..\angio\# .
attrib -a #

set d=britly
echo %d%
call to %d%
copy ..\angio\# .
attrib -a #

set d=britmo
echo %d%
call to %d%
copy ..\angio\# .
attrib -a #

set d=britms
echo %d%
call to %d%
copy ..\angio\# .
attrib -a #

set d=britsp
echo %d%
call to %d%
copy ..\angio\# .
attrib -a #

set d=caes
echo %d%
call to %d%
copy ..\angio\# .
attrib -a #

set d=grass
echo %d%
call to %d%
copy ..\angio\# .
attrib -a #

set d=gymno
echo %d%
call to %d%
copy ..\angio\# .
attrib -a #

call to angio
